## rust-cairo-rs 0.21.0

=== debian/changelog ===
rust-cairo-rs (0.21.0-1) experimental; urgency=medium

  * Package cairo-rs 0.21.0 from crates.io using debcargo 2.7.8
  * Refresh patches
  * Add patch relaxing bitflags, tempfile

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 23:01:39 +0200
