=== debian/control ===
Source: rust-cairo-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.8-~~) <!nocheck>,
 librust-cairo-sys-rs-0.21+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.21+use-glib-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: cairo-rs
Rules-Requires-Root: no

Package: librust-cairo-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.8-~~),
 librust-cairo-sys-rs-0.21+default-dev,
 librust-cairo-sys-rs-0.21+freetype-dev,
 librust-cairo-sys-rs-0.21+pdf-dev,
 librust-cairo-sys-rs-0.21+png-dev,
 librust-cairo-sys-rs-0.21+ps-dev,
 librust-cairo-sys-rs-0.21+quartz-surface-dev,
 librust-cairo-sys-rs-0.21+script-dev,
 librust-cairo-sys-rs-0.21+svg-dev,
 librust-cairo-sys-rs-0.21+use-glib-dev,
 librust-cairo-sys-rs-0.21+v1-16-dev,
 librust-cairo-sys-rs-0.21+v1-18-dev,
 librust-cairo-sys-rs-0.21+xcb-dev,
 librust-cairo-sys-rs-0.21+xlib-dev,
 librust-freetype-rs-0.36+default-dev,
 librust-glib-0.21+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-cairo-rs+default-dev (= ${binary:Version}),
 librust-cairo-rs+freetype-dev (= ${binary:Version}),
 librust-cairo-rs+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs+glib-dev (= ${binary:Version}),
 librust-cairo-rs+pdf-dev (= ${binary:Version}),
 librust-cairo-rs+png-dev (= ${binary:Version}),
 librust-cairo-rs+ps-dev (= ${binary:Version}),
 librust-cairo-rs+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-rs+script-dev (= ${binary:Version}),
 librust-cairo-rs+svg-dev (= ${binary:Version}),
 librust-cairo-rs+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs+xcb-dev (= ${binary:Version}),
 librust-cairo-rs+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0-dev (= ${binary:Version}),
 librust-cairo-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-rs-0+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-rs-0+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0+script-dev (= ${binary:Version}),
 librust-cairo-rs-0+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.21-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.21+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.21.0+xlib-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - Rust source code
 Source code for Debianized Rust crate "cairo-rs"
