## rust-cairo-rs 0.21.1

=== debian/changelog ===
rust-cairo-rs (0.21.1-1) experimental; urgency=medium

  * Team upload
  * Package cairo-rs 0.21.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Aug 2025 15:10:34 -0400
