=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitflags-2+default-dev (>= 2.8-~~) <!nocheck>,
- librust-cairo-sys-rs-0.21+default-dev <!nocheck>,
- librust-cairo-sys-rs-0.21+use-glib-dev <!nocheck>,
+ librust-bitflags-2+default-dev (>= 2.9-~~) <!nocheck>,
+ librust-cairo-sys-rs-0.21+default-dev (>= 0.21.1-~~) <!nocheck>,
+ librust-cairo-sys-rs-0.21+use-glib-dev (>= 0.21.1-~~) <!nocheck>,
  librust-glib-0.21+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -26,20 +26,20 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitflags-2+default-dev (>= 2.8-~~),
- librust-cairo-sys-rs-0.21+default-dev,
- librust-cairo-sys-rs-0.21+freetype-dev,
- librust-cairo-sys-rs-0.21+pdf-dev,
- librust-cairo-sys-rs-0.21+png-dev,
- librust-cairo-sys-rs-0.21+ps-dev,
- librust-cairo-sys-rs-0.21+quartz-surface-dev,
- librust-cairo-sys-rs-0.21+script-dev,
- librust-cairo-sys-rs-0.21+svg-dev,
- librust-cairo-sys-rs-0.21+use-glib-dev,
- librust-cairo-sys-rs-0.21+v1-16-dev,
- librust-cairo-sys-rs-0.21+v1-18-dev,
- librust-cairo-sys-rs-0.21+xcb-dev,
- librust-cairo-sys-rs-0.21+xlib-dev,
+ librust-bitflags-2+default-dev (>= 2.9-~~),
+ librust-cairo-sys-rs-0.21+default-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+freetype-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+pdf-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+png-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+ps-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+quartz-surface-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+script-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+svg-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+use-glib-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+v1-16-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+v1-18-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+xcb-dev (>= 0.21.1-~~),
+ librust-cairo-sys-rs-0.21+xlib-dev (>= 0.21.1-~~),
  librust-freetype-rs-0.36+default-dev,
  librust-glib-0.21+default-dev,
  librust-libc-0.2+default-dev
@@ -91,21 +91,21 @@
  librust-cairo-rs-0.21+v1-18-dev (= ${binary:Version}),
  librust-cairo-rs-0.21+xcb-dev (= ${binary:Version}),
  librust-cairo-rs-0.21+xlib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+default-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+freetype-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+freetype-rs-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+pdf-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+png-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+ps-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+quartz-surface-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+script-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+svg-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+use-glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+v1-16-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+v1-18-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+xcb-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.0+xlib-dev (= ${binary:Version})
+ librust-cairo-rs-0.21.1-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+default-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+freetype-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+freetype-rs-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+pdf-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+png-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+ps-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+quartz-surface-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+script-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+svg-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+use-glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+v1-16-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+v1-18-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+xcb-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.1+xlib-dev (= ${binary:Version})
 Description: Rust bindings for the Cairo library - Rust source code
  Source code for Debianized Rust crate "cairo-rs"
