=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
 Homepage: https://gtk-rs.org/
@@ -91,21 +91,21 @@
  librust-cairo-rs-0.21+v1-18-dev (= ${binary:Version}),
  librust-cairo-rs-0.21+xcb-dev (= ${binary:Version}),
  librust-cairo-rs-0.21+xlib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+default-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+freetype-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+freetype-rs-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+pdf-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+png-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+ps-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+quartz-surface-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+script-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+svg-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+use-glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+v1-16-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+v1-18-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+xcb-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.1+xlib-dev (= ${binary:Version})
+ librust-cairo-rs-0.21.2-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+default-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+freetype-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+freetype-rs-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+pdf-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+png-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+ps-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+quartz-surface-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+script-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+svg-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+use-glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+v1-16-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+v1-18-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+xcb-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.2+xlib-dev (= ${binary:Version})
 Description: Rust bindings for the Cairo library - Rust source code
  Source code for Debianized Rust crate "cairo-rs"
