=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
 Homepage: https://gtk-rs.org/
 X-Cargo-Crate: cairo-rs
-Rules-Requires-Root: no
 
 Package: librust-cairo-rs-dev
 Architecture: any
@@ -91,21 +90,21 @@
  librust-cairo-rs-0.21+v1-18-dev (= ${binary:Version}),
  librust-cairo-rs-0.21+xcb-dev (= ${binary:Version}),
  librust-cairo-rs-0.21+xlib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+default-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+freetype-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+freetype-rs-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+pdf-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+png-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+ps-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+quartz-surface-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+script-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+svg-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+use-glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+v1-16-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+v1-18-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+xcb-dev (= ${binary:Version}),
- librust-cairo-rs-0.21.2+xlib-dev (= ${binary:Version})
+ librust-cairo-rs-0.21.5-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+default-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+freetype-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+freetype-rs-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+pdf-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+png-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+ps-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+quartz-surface-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+script-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+svg-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+use-glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+v1-16-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+v1-18-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+xcb-dev (= ${binary:Version}),
+ librust-cairo-rs-0.21.5+xlib-dev (= ${binary:Version})
 Description: Rust bindings for the Cairo library - Rust source code
  Source code for Debianized Rust crate "cairo-rs"
