=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cairo-rs
Matching-Pattern:  .*/crates/cairo-rs/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cairo-rs-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
